#main {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#main #header #banner {
	float: left;
	height: 150px;
	width: 800px;
}
#main #header #nav {
	float: left;
	height: 25px;
	width: 800px;
	background-color: #a8b8b4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 10px;
}
#main #content {
	float: left;
	width: 754px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding-right: 23px;
	padding-left: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
}

#main #footer {
	float: left;
	width: 800px;
	background-color: #FFF;
	height: 148px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: normal;
}
#main #info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	width: 754px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	height: 20px;
}
